<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'Spanish_Bolivia';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'es_BO.ISO8859-1';
		break;

	default:
		$locale = 'es_BO';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'LTR',
'lang_encoding'			=>	'iso-8859-1',

// Notices
'Bad request'			=>	'Peticin invlida. El enlace que siguio es incorrecto o fuera de fecha.',
'No permission'			=>	'Ud. no tiene permiso para acceder a esta pgina.',
'Bad referer'			=>	'Referencia incorrecta. Ud. fue referenciado a esta pgina de un origen sin autorizacin. Por favor regrese e intente de nuevo. Si el problema persiste tenga seguro que la \'Base URL\' sea correcta configurada en Admin/Opciones y que visita el foro navegando desde esa URL.',

// Miscellaneous (used in many scripts)
'Options'				=>	'Opciones',
'Actions'				=>	'Acciones',
'Submit'				=>	'Enviar',	// "name" of submit buttons
'Banned message'		=>	'Ud. esta prohibido a acceder a este foro. Si tiene cualquier pregunta puede contatar al administrador del foro a',
'Never'					=>	'Nunca',
'Today'					=>	'Hoy',
'Yesterday'				=>	'Ayer',
'First page'			=>	'Primera&nbsp;pgina',
'Last page'				=>	'ltima&nbsp;pgina',
'Info'					=>	'Informacin',		// a common table header
'Go back'				=>	'Ir atrs',
'Maintenance'			=>	'Mantenimiento',
'Redirecting'			=>	'Redireccionando',
'Click redirect'		=>	'Haga Click aqui si no quiere esperar mucho (o si su navegador no lo redirije automaticamente)',
'Login required'		=>	'Slo usuarios registrados estan permitidos a leer este foro.',
'Login'					=>  'Ingresar',
'or'					=>  'o',
'register'				=>  'registrar',
'on'					=>	'activado',		// as in "BBCode is on"
'off'					=>	'desactivado',
'Invalid e-mail'		=>	'La direccin de e-mail que ingreso es invlida.',
'required field'		=>	'es un campo requerido en este formulario.',	// for javascript form validation
'Last post'				=>	'ltimo envio',
'by'					=>	'por',	// as in last post by someuser
'Username'				=>	'Nombre de Usuario',
'E-mail'				=>	'E-mail',
'Registered'			=>	'Registrado',
'Message'				=>	'Mensaje',
'Topic'					=>	'Tema',
'Forum'					=>	'Foro',
'Posts'					=>	'Envios',
'Replies'				=>	'Respuestas',
'Author'				=>	'Autor',
'Pages'					=>	'Pginas',
'and'					=>	'y',

// Title
'Title'					=>	'Titulo',
'Member'				=>	'Miembro',	// Default title
'Moderator'				=>	'Moderador',
'Administrator'			=>	'Administrador',
'Banned'				=>	'Prohibido',
'Guest'					=>	'Invitado',

// Stuff for include/parser.php
'BBCode error'			=>	'La sintaxis BBCode en el mensaje es incorrecta.',
'BBCode error 1'		=>	'Falta la etiqueta de comienzo para [/quote].',
'BBCode error 2'		=>	'Falta la etiqueta de fin para [code].',
'BBCode error 3'		=>	'Falta la etiqueta de comienzo para [/code].',
'BBCode error 4'		=>	'Falta una o ms etiquetas de final para [quote].',
'BBCode error 5'		=>	'Falta una o ms etiquetas de comienzo para [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Inicio',
'User list'				=>	'Lista de Usuarios',
'Rules'					=>  'Reglas',
'Search'				=>  'Busqueda',
'Register'				=>  'Registrar',
'Login'					=>  'Ingresar',
'Not logged in'			=>  'Ud. no ingreso.',
'Profile'				=>	'Perfil',
'Logout'				=>	'Salir',
'Logged in as'			=>	'Ingreso como',
'Admin'					=>	'Administrador',
'Last visit'			=>	'ltima visita',

// Stuff for the page footer
'Show new posts'		=>	'Mostrar nuevos envos desde la ltima visita',
'Show unanswered posts'	=>	'Mostrar envos sin responder',
'Show your posts'		=>	'Mostrar sus envos',
'Mark all as read'		=>	'Marcar todos los foros como ledos',
'Jump to'				=>	'Ir a',
'Go'					=>	' Ir ',		// submit button in forum jump
'Move topic'			=>  'Mover tema',
'Open topic'			=>  'Abrir tema',
'Close topic'			=>  'Cerrar tema',
'Unstick topic'			=>  'Desfijar tema',
'Stick topic'			=>  'Fijar tema',
'Edit subscribers'		=>  'Editar subscriptores'

);
